RubyGems Navigation menu

dependabot-common 0.244.0

Dependabot-Common provides the shared code used across Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.258.0 - May 16, 2024 (99.0 KB)
  2. 0.257.0 - May 13, 2024 (99.0 KB)
  3. 0.256.0 - May 10, 2024 (99.0 KB)
  4. 0.255.0 - May 03, 2024 (99.0 KB)
  5. 0.254.0 - April 24, 2024 (99.0 KB)
  6. 0.244.0 - February 15, 2024 (94.5 KB)
显示所有版本 (共 831 个)

Runtime 依赖 (17):

aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.24.0
docker_registry2 ~> 1.18.0
excon ~> 0.109
faraday = 2.7.11
faraday-retry = 2.2.0
gitlab = 4.19.0
json < 2.7
nokogiri ~> 1.8
octokit >= 4.6, < 7.0
parser >= 2.5, < 4.0
psych ~> 5.0
sorbet-runtime ~> 0.5.11178
toml-rb >= 1.1.2, < 3.0

Development 依赖 (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

0f9bb033d7b3375c99b7c7bd2e0e176856f21a1a15833bca64ff17105e03c30b

下载总量 3,220,528

这个版本 1,042

许可:

Nonstandard

需要的 Ruby 版本: >= 3.1.0

需要的 RubyGems 版本: >= 3.3.7

链接: